/* About Us Styling */

#search-content-container {
width: 600px;
background-color: #fff;
float: left;
margin: 110px 0px 100px 70px;}

/********** Layout - Column **********/

/* Box - Page Title and Intro in Column */
#search-intro {
	width: 200px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #00aeef;
	overflow: hidden;}


input[type="text"] {
    -webkit-appearance:none;  /* Remove default shadow */
    border:1px solid black;   /* Possibly apply a custom border */
}